FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ModuleSubprogram Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (ModuleSubprogram)

## Public Attributes
std::variant< common::Indirection< FunctionSubprogram >, common::Indirection< SubroutineSubprogram >, common::Indirection< SeparateModuleSubprogram > > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h